[blfs-support] libpng-1.6.2 netpbm patch

lux-integ lux-integ at btconnect.com
Wed Sep 11 05:25:43 PDT 2013


On Wednesday 11 September 2013 13:04:28 David Brodie wrote:
> The easiest thing to try would be to install libpng-1.5.?? (the latest 
> 1.5 version) and build netpbm, then re-install libpng-1.6.2


would I need to FIRST remove the existing libpng-1.6.2 ?
And if so would any breakage be 'fixed' after reinstllation ( i.e. 
libpng-1.6.2installation-post -netpbm -

please advise



More information about the blfs-support mailing list